Subject: Welcome back

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Fri, 29 Jan 1999 22:57:25 +0000 (GMT)

Ok, most people who where subscribed to linux-arm and were unsubscribed
earlier today by me have been re-instated.  A few people have been left
out however, due to mail bounces and the like.

I hope that the problem will not return.

Thank you for your patience.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]